html, body {
    max-width: 100%;
    overflow-x: hidden;
}
body{
  background-image:url("../img/main_background.png");
  background-repeat: repeat-x repeat-y;
  background-color: #fff!important;
}

.mdl-layout__header{
	background-color:#f9b201!important;
}
#custom-navigation{
	margin:auto;
}
#custom-navigation a{
	width:auto;
	padding:0px 30px;
	font-size:150%;
	text-transform: uppercase;
	margin:0px 20px;
	color:#000;
	font-weight:bold;
	  transition: 0.3s;
}

#custom-navigation a:hover{
	background:rgba(255,255,255,0.2);
}
#custom-navigation a.active{
	background:#000;
	color:#fff;
}
.material-icons{
	padding-top:10px;
}
#custom-logo{
	width:auto;
	height:auto;
	max-width:300px;
	margin:15px auto;
	display:block;
}
#custom-top-bar{
	background-color:#000!important;
	box-shadow:none!important;
	height:auto!important;
	min-height:30px!important;
}
.custom-icons{
	padding:0px!important;
	display:block;
}
.custom-login-icon{
	color:#fff;
}
#current-time{
	margin-left:15px;
	float:left;
}
#custom-copyright{
	margin:auto;
}
.mdl-mini-footer{
	padding:5px!important;
}
.demo-card-wide.mdl-card {
  width: 512px;
  margin:15px auto;
  height:auto!important;
}
.demo-card-wide > .mdl-card__title {
  color: #fff;
  height: 200px;
  background-size:cover!important;
  background-position:center!important;
}
.demo-card-wide > .mdl-card__menu {
  color: #fff;
}
.mdl-card__title-text{
	width:100%;
	background:rgba(0,0,0,0.6);
	padding:10px;
}
.custom-quiz-block{
	display:none;
}
.custom-question-timer{
	text-align:center;
}
.custom-question-timer p .material-icons{
	font-size:24px;
}
.custom-question-timer p span{
	font-size:30px;
	margin-left:10px;
}
.custom-quiz-block .mdl-list__item{
	width:80%;
	margin:auto;
}
#custom-submit,.custom-submit{
	margin:0px 5px 15px 5px;
	font-weight:bold;
	background:#f9b201!important;
	color:#000!important;
}
.custom-submit-alt{
	margin:0px 5px 15px 5px;
	font-weigth:bold;
	background:#8b0000!important;
	color:#fff!important;
}
.custom-button-helper{
	margin:auto;
	display:block;
}
#custom-submit.skip{
	background:#000;
	color:#f9b201;
}
.mdl-card__menu span{
	background:rgba(0,0,0,0.5);
}
.mdl-card__menu span b{
	margin-left:5px;
	font-size:16px;
}
.userData {
  display: none; 
  position: fixed; 
  z-index: 1; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: auto;
  background-color: rgba(0,0,0,0.4); 
}

/* Modal Content/Box */
.userData-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  border-radius:5px;
  max-width: 700px;
  width:auto;
  text-align:center;
}
.userData-content h5{
	text-align:center;
}
/* The Close Button */
.close {
  color: #aaa;
  float: right;
  display:block;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
#ap-login{
	width:400px;
	margin:auto;
	text-align:center;
	background:#fff;
	border:1px solid #111;
	border-radius:10px;
}
#ap-login form input{
	
}
.ap_color{
	background:#0b79be!important;
}
.ap_color nav a{
	color:#fff!important;
}
.ap-content{
	background:#fff;
	border:1px solid #ccc;
	border-radius:10px;
	margin:10px auto;
	width:auto;
	max-width:650px;
}

.ap-content #quiz-form{
	display:block;
	margin:auto;
	text-align:center;
}
.create-button{
	text-align:center;
}
.mdl-button--file {
  input {
    cursor: pointer;
    height: 100%;
    right: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 300px;
    z-index: 4;
  }
}

.mdl-textfield--file {
  .mdl-textfield__input {
    box-sizing: border-box;
    width: calc(100% - 32px);
  }
  .mdl-button--file {
    right: 0;
  }
}
.quiz-question-box{
	border:1px solid #444;
	background:rgba(219, 233, 255,0.8);
	border-radius:10px;
}
#quiz-editor,#user-editor{
	display:none;
}
.custom-button-icon-remove{
	position:relative!important;
	bottom:0px!important;
	
}
@media screen and (min-width:1024px) {
  #custom-side-navigation,.mdl-layout__drawer-button,#custom-navigation-title{
  display:none!important;
  }
  #custom-top-bar{
  display:inherit!important;
  }
}
@media screen and (max-width:1023px) {
  #custom-side-navigation,.mdl-layout__drawer-button,#custom-navigation-title{
  display:block!important;
  }
  #custom-top-bar{
  display:none!important;
  }
}
